/*------------------------------------*
 * Style Contents:                    *
 * #010: Colours, Tags and Typography *
 * #020: Page Layout                  *
 * #030: Banner and Utility Bar       *
 * #040: Entries                      *
 * #041: Comments and Trackbacks      *
 * #050: Sidebar                      *
 * #051: Sidebar Widgets              *
 * #060: Favourites                   *
 * #070: Profile                      *
 * #080: Gallery                      *
 *------------------------------------*/
/*------------------------------------*
 * #010: Colours, Tags and Typography *
 *------------------------------------*/
body {
  background: url(images/bg.jpg) repeat right;
}
a:link,
a:visited {
  color: #2E6623;
}
a:focus,
a:hover,
a:active {
  color: #8F969D;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2E6623;
}
h1 {
  background-color: #e6e6e6;
}
h3 {
  font-size: 120%;
}
h3 a:link,
h3 a:visited {
  color: #39434D;
}
blockquote {
  background: url(images/openquote.gif) no-repeat 10px 5px;
}
pre {
  border: 1px solid black;
}
/*------------------------------------*
 * #020: Page Layout                  *
 *------------------------------------*/
#leftshading {
  margin-left: 30px;
  background: url(images/left.gif) repeat-y top left;
}
#rightshading {
  background: url(images/right.gif) repeat-y top right;
  margin-right: 30px;
}
#mainContent {
  margin: 0 3px;
  background-color: #e6e6e6;
}
#container {
  padding: 10px;
  background-color: #e6e6e6;
}
#entries-page #centreContent {
  margin-left: 255px;
  padding: 10px 10px 10px 20px;
  background-color: white;
}
#sideContent {
  padding: 10px;
  color: #39434D;
  margin-top: 10px;
  border: solid 1px #717171;
  background: #c1d4bf url(images/side.gif) repeat top left;
}
/*------------------------------------*
 * #030: Banner and Utility Bar       *
 *------------------------------------*/
#siteLogoBar {
  height: 55px;
  line-height: 55px;
  background: #1c1c1c url(images/top.jpg) top left no-repeat;
}
#siteLogoBar a:link,
#siteLogoBar a:visited {
  color: white;
}
#utilityBar {
  background: #1c1c1c url(images/top.jpg) top left no-repeat;
  color: white;
  border-top: 1px solid #D7D1BA;
}
#utilityBar a:link,
#utilityBar a:visited {
  color: white;
}
#utilityBar a:focus,
#utilityBar a:hover,
#utilityBar a:active {
  color: #d7d1ba;
}
ul#nav ul {
  background: #ae401b url(images/side.gif) repeat left;
}
ul#nav ul a:link,
ul#nav ul a:visited {
  color: #515D67;
}
ul#nav ul a:focus,
ul#nav ul a:hover,
#nav a:active {
  color: black;
}
/*------------------------------------*
 * #040: Entries                      *
 *------------------------------------*/
.day {
  padding-bottom: 30px;
  background: url(images/line.jpg) bottom no-repeat;
}
h2.dateheader {
  color: #2E6623;
  margin: 0 0 7px;
  font-size: 140%;
}
.entry {
  background-color: transparent;
}
p.answer {
  color: #2E6623;
  font-weight: bold;
}
p.smallcopy {
  color: #2E6623;
}
p.smallcopy a:link,
p.smallcopy a:visited {
  font-weight: bold;
  color: #2E6623;
}
/*------------------------------------*
 * #041: Comments and Trackbacks      *
 *------------------------------------*/
.commentItem {
  border: 1px solid #ccc;
}
.authorComment {
  background-color: #eaeaea;
}
.nonLoggedInComment {
  background-color: #f7f7f7;
}
.loggedInComment {
  background-color: #f7f7f7;
}
/*------------------------------------*
 * #050: Sidebar                      *
 *------------------------------------*/
.sideContentItem {
  padding: 5px;
}
.sideContentItem a:link,
.sideContentItem a:visited {
  color: #4C5863;
}
.sideContentItem h2 {
  margin: 0;
  color: #2E6623;
}
.sideContentItem h2 a:link,
.sideContentItem h2 a.visited {
  text-decoration: none;
}
.sideContentItem h2 a:focus,
.sideContentItem h2 a:hover,
.sideContentItem h2 a:active {
  text-decoration: underline;
}
.sideContentItem ul {
  list-style: none;
  margin: 1em 0;
  padding-left: 3px;
}
.sideContentItem ul li {
  padding: 0 0 4px;
  line-height: 1.3em;
}
/*------------------------------------*
 * #051: Sidebar Widgets              *
 *------------------------------------*/
#calendar {
  font-size: 85%;
  color: #515D67;
}
#calendar a:link,
#calendar a:visited {
  color: #515D67;
}
#calendar #today {
  font-weight: bold;
  background-color: white;
}
/*------------------------------------*
 * #060: Favourites                   *
 *------------------------------------*/
#favourites #outerContainer {
  margin: 10px 10px 0;
  background: white;
}
#favourites .info {
  border: 1px solid #ccc;
  background: white;
  padding: 10px;
}
#favourites .title {
  background: #42583E;
  color: white;
  border: none;
}
#favourites .title a:link,
#favourites .title a:visited {
  color: white;
}
#favourites #entries {
  padding: 0;
}
/*------------------------------------*
 * #070: Profile                      *
 *------------------------------------*/
.backcolour1,
.backcolour2,
.backcolour 3 {
  color: #4C5863;
  background-color: #e6e6e6;
}
.border1 {
  border-color: #2E6623;
}
.blockheader {
  color: white;
  background-color: #515D67;
}
#profile #container {
  margin: 10px;
  background-color: white;
}
/*------------------------------------*
 * #080: Gallery                      *
 *------------------------------------*/
#gallery .image {
  background-color: white;
}
/* blog.fixedWidth */
body.fixed-width {
  padding: 0px;
}
body.fixed-width div#leftshading {
  margin-left: auto;
  margin-right: auto;
  width: 966px;
}
body.fixed-width div#rightshading {
  margin: 0px;
}
/* blog.rightSidebar */
body.right-sidebar #leftshading #mainContent div#centreContent {
  margin-right: 255px;
  margin-left: 0px;
  padding-left: 10px;
  padding-right: 20px;
}
body.right-sidebar div#sideContent {
  right: 10px;
}
